• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Requirements for Customization Wizard

Explorer ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

Sure would be nice if someone at Adobe could post the actual software requirements for the Customization Wizard. Why are the requirements should be posted on the same page I download?  Going one step further how about NOT installing the app if the minimum requirements are not met and TELLING me what needs to be installed?

 

So intead of "The code execution cannot proceed because mfs140u.dll was not found.." followed by several pop-ups the software would actully launch.  Or I am I supposed to know what version of Visual Studio YOU are using?

TOPICS
Deploy and package apps , Enterprise

Views

93

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 19, 2021 Sep 19, 2021

Copy link to clipboard

Copied

LATEST

I also love how v21 of the wizard says "A new Wizard was released on October 13, 2015"...Really hard to believe how software gets shipped like this.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines